# Changelog  
  
| modName    | Oxidizer Tank (MOT)                                         |
| ---------- | ----------------------------------------------------------------- |
| license    | GPL-3.0                                                           |
| author     | ManuxKerb and zer0Kerbal                                          |
| forum      | (https://forum.kerbalspaceprogram.com/index.php?/topic/215723-*/) |
| github     | (https://github.com/zer0Kerbal/MkerbOxidizerTank)                 |
| curseforge | (https://www.curseforge.com/kerbal/ksp-mods/MkerbOxidizerTank)    |
| spacedock  | (https://spacedock.info/mod/1778)                                 |
| ckan       | MkerbOxidizerTank                                                 |

## Version 1.0.99.0-adoption - `<Thank you ManuxKerb>` edition

* Released
  * 22 Mar 2023
  * for Kerbal Space Program 1.12.5
  * by [zer0Kerbal](https://github.com/zer0Kerbal)

### Summary 1.0.99.0

* Add Additional sizes: 0.625m, 1.875m, 2.5m and 3.75m
* loads of behind the scenes changes
* Can search `mot` in editors
* ghostparts.cfg temporarily added for renamed parts
* Dependencies:
  * Mkerb Inc

### Adoption by [zer0Kerbal](https://github.com/zer0Kerbal)

### Archival Releases

* 1.0.0.0-release `<Archival>`
* 1.0.1.0-release `<Archival>`
* closes #7 - Archival Releases
* closes #12 - 1.0.1.0

### Localization 1.0.99.0

* Update
  * Localization/
    * <en-us.cfg> v1.1.0.0
    * <pt-br.cfg> v1.1.0.0
    * <de-de.cfg> v1.1.0.0
    * <es-es.cfg> v1.1.0.0
    * <ru.cfg> v1.1.0.0
    * <zh-cn.cfg> v1.1.0.0
* Add
  * [readme.md] v2.1.2.0
  * [quickstart.md] v1.0.1.1
* Create
  * [OxidizerTank.cfg] v1.0.0.0
    * adds localized tags to parts
    * closes #10 - Create <OxidizerTank.cfg>
* closes #14 - English <en-us.cfg>
* updates #15 - Brazalian (Português Brasil) <pt-br.cfg>
* updates #16 - German (Deutsch) <de-de.cfg>
* updates #17 - Spanish (Español) <es-es.cfg>
* updates #21 - Russian (Русский) <ru.cfg>
* updates #22 - Simplified Chinese (简体中文) <zh-cn.cfg>
* closes #31 - Part Localization
* closes #32 - Part Tags
* closes #8 - Create Localization directory and contents
* updates #13 - Localization - Master

### Parts 1.0.99.0

* Add
  * <ghostParts.cfg> v1.0.0.0
  * Additional sizes
    * 0.625m, 1.875m, 2.5m and 3.75m
* Rename
  * parts to match naming scheme
  * files to match part names
* Fix
* Lint
* Reformat
* Errors
* Patches
  * Updated
    * filenames
    * Module Manger patch headers
    * file headers
    * general linting
* closes #33 - Create Agency
* closes #36 - [Add] size0
* closes #37 - [Add] size1p5
* closes #38 - [Add] size2
* closes #39 - [Add] size3

### Assets 1.0.99.0

* create Assets/ folder
* convert
  * from mesh to MODEL
  * textures from .mbm to .dds
* rename
  * Rename model files to unique names
  * textures to unique names
* update
  * model pointers (.png et al to .dds)
  * model texture pointers to new names
* relocate assets to Assets/
* eliminateduplicates textures/models
* relocate part.cfg to Parts/
* textures
* closes #9 - Part Asset Updates

### Documentation 1.0.99.0

* Add
  * GitHub Pages
    * [`_config.yml`]
    * [Attribution.md] v1.0.7.1
    * [ManualInstallation.md] v1.1.8.0
    * [404.md] v1.0.3.2
    * [LegalMumboJumbo.md] v1.0.5.1
    * [Localizations.md] v1.1.7.0
    * [Marketing.md] v1.0.1.0
    * [Notices.md] v1.0.1.0
    * [Part-Catalog.md] v1.1.4.1
    * [Why.md] v1.1.0.0
  * docs/thumbs
* closes #5 - Create GitHub Pages

### Cover image 1.0.99.0

* Create HeroLogo/Cover image
* closes #6 - Create HeroLogo.png

### Status 1.0.99.0

* Issues
  * closes #1 - Oxidizer Tank (MOT) 1.0.99.0-adoption `<Thank you ManuxKerb>` edition
  * closes #2 - 1.1.99.0 Create Legal Mumbo Jumbo
  * closes #3 - 1.1.99.0 Create Documentation
  * closes #4 - 1.1.99.0 Create Social Media Presence

---

## Version 1.0.1.0-release `<Archival>`

* Released
  * 01 Apr 2018
  * for Kerbal Space Program 1.9.1
  * by ManuxKerb

* Added licence text

* Issues
  * closes #7 - Archival Releases
  * closes #12 - 1.0.1.0
  * updates #14 - English <en-us.cfg>
  * updates #15 - Brazalian (Português Brasil) <pt-br.cfg>
  * updates #16 - German (Deutsch) <de-de.cfg>
  * updates #17 - Spanish (Español) <es-es.cfg>
  * updates #21 - Russian (Русский) <ru.cfg>
  * updates #22 - Simplified Chinese (简体中文) <zh-cn.cfg>

---

## Version 1.0.0.0-release `<Archival>`

* Released
  * 31 Mar 2018
  * for Kerbal Space Program 1.4.1
  * by ManuxKerb

* *No changelog provided*

* Issues
  * updates #7 - Archival Releases
  * closes #11 - 1.0.0.0  * updates #13 - Localization - Master
  * updates #14 - English <en-us.cfg>
  * updates #15 - Brazalian (Português Brasil) <pt-br.cfg>
  * updates #16 - German (Deutsch) <de-de.cfg>
  * updates #17 - Spanish (Español) <es-es.cfg>
  * updates #21 - Russian (Русский) <ru.cfg>
  * updates #22 - Simplified Chinese (简体中文) <zh-cn.cfg>

---